/*********************/
/*** CSS NORMALIZE ***/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}
audio,canvas,video{display:inline-block;zoom:1;*display:inline;}
audio:not([controls]){display:none}
[hidden]{display:none}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0}
body,button,input,select,textarea{font-family:sans-serif}
a:focus{outline:thin dotted}
a:hover,a:active{outline:0}
h1{font-size:2em}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
blockquote{margin:1em 40px}
dfn{font-style:italic}
mark{background:#ff0;color:#000}
pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}
q{quotes:none}
q:before,q:after{content:'';content:none}
small{font-size:75%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
ul,ol{margin-left:0;padding:0 0 0 40px}
dd{margin:0 0 0 40px}
nav ul,nav ol{list-style:none;list-style-image:none}
img{border:0;-ms-interpolation-mode:bicubic}
svg:not(:root){overflow:hidden}
figure{margin:0}
form{margin:0}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;*margin-left:-7px}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}
button,input{line-height:normal}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top}
table{border-collapse:collapse;border-spacing:0}
/*** CSS NORMALIZE ***/
/*********************/


/*******************/
/*** MAIN LAYOUT ***/
html, body {
	font:13px "Trebuchet MS", Arial, sans-serif;
	background-color:#fff;
	height:100%;
}
a{
	color:steelblue;
}
a:hover{
	color:#dd3e3b;
	text-decoration:underline;
}
.alike{
	color:steelblue;
	text-decoration:underline;
	cursor:pointer;cursor:hand;
}
.alike_over{
	text-decoration:none;
}
#container {
	position:relative;
	min-height:100%;
}
#header {
	background:#fff;
}
#body {
	padding-bottom:215px;
	position:relative;
	overflow:hidden;
}
#content {
	margin:0px auto;
	width:960px;
}
#footer {
	position:absolute;
	height:215px;
	width:100%;
	bottom:0;
}
#footer_content{
	border-top:1px solid #fc0;
	background-color:#1E1E1E;
	width:100%;
}
#trustfooter{
	width:138px;
	height:82px;
	margin:10px auto 0;
}
#trustfooter .anniv{
	display:inline-block;
	width:100px;
	height:70px;
	padding:4px;
	text-align:center;
	font-family:verdana,helvetica,sans-serif;
	font-size:10px;
	font-weight:bold;
	vertical-align:top;
	margin:0 15px;
}
#trustfooter .anniv div{
	font-size:12px;
	margin-top:3px;
}
#trustfooter .mcaf{
	display:inline-block;
	width:106px;
	height:70px;
	padding:4px;
	text-align:center;
	margin:0 15px;
}
#trustfooter .mcaf img{
	margin-top:8px;
	width:94px;
	height:42px;
}
h1 {
	padding: 8px;
	font-weight: bold;
	font-size: 19px;
	border:1px solid #ccc;
	border-left:0;
	border-right:0;
}
/*** MAIN LAYOUT ***/
/*******************/


/*********************/
/*** NAV MENU ***/
div.nav-block {
	background:#1E1E1E;
	position:relative;
	overflow:hidden;
	width:100%;
}
div.nav-menu {
	position:relative;
	overflow:hidden;
	width:960px;
	margin:0 auto;
	height:32px;
}
div.nav-menu ul {
	text-align:right;
	list-style:none;
	padding:0;
	margin:0;
}
div.nav-menu ul li {
	position:relative;
	list-style:none;
	display:inline-block;zoom:1;*display:inline;
	padding:0;
	margin:0;
}
div.nav-menu ul li span {
	text-decoration:none;
	margin:0 0 0 1px;
	padding:5px 15px;
	display:block;
	color:#fff;
	font-size:13px;
	font-weight:bold;
	cursor:pointer;cursor:hand;
}
.nav_over{
	color:#fc0 !important;
}
/*** NAV MENU ***/
/*********************/


/**************/
/*** HEADER ***/
#header {
	padding:0px;
	margin:0px auto;
	width:960px;
}
#header div.logo-block {
	display:inline-block;zoom:1;*display:inline;
	width:175px;
	margin-top:10px;
}
#header div.search-block {
	display:inline-block;zoom:1;*display:inline;
	text-align:right;
	width:700px;
	height:58px;
	vertical-align:top;
	margin-top:10px;
	background-color:#000;
	border-radius:10px 0 0 10px;-moz-border-radius:10px 0 0 10px;-webkit-border-radius:10px 0 0 10px;
}
#header div.search-block form {
	padding:12px;
	vertical-align:middle;
	text-align:left;
	font-size:20px;
	color:#fff;
	font-family:Trebuchet MS,verdana,sans-serif;
}
#header div.search-block .search-text{
	display:inline-block;zoom:1;*display:inline;
	text-transform:uppercase;
	font-weight:bold;
	padding:0 10px;
}
#header div.search-block #search-phrase {
	font-family:Trebuchet MS,verdana,sans-serif;
	border:none;
	width:550px;
	padding:4px;
}
#header div.search-block #search-submit {
	display:none;
}
#header div.loupe-block {
	display:inline-block;zoom:1;*display:inline;
	vertical-align:top;
	width:85px;
	height:58px;
	margin-top:10px;
	background:url('../img/loupe.png') no-repeat 16px 6px #fc0;
	border-radius:0 10px 10px 0;-moz-border-radius:0 10px 10px 0;-webkit-border-radius:0 10px 10px 0;
	cursor:pointer;cursor:hand;
}
#header div.tagline-block {
	display:inline-block;zoom:1;*display:inline;
	text-align:left;
	width:560px;
}
#header div.tagline-block span{
	color:#dd3e3b;
}
#header div.tagline-block h2{
	font-weight:bold;
	text-transform:uppercase;
}
#header div.user-block{
	display:inline-block;zoom:1;*display:inline;
	text-align:right;
	width:400px;
}
/*** HEADER ***/
/**************/


/**************/
/*** FOOTER ***/
#footer div.bottom-block {
	font-size:12px;
	text-align:center;
	margin:0px auto;
	width:800px;
	color:#999;
}
/*** FOOTER ***/
/**************/

/**********************/
/*** SHARED ***/
.ggBlock {
	background-color:#e4e4e4;
	float:left;
	margin:5px;
	min-width:300px;
	min-height:220px;
	border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
	border:1px solid #ccc;
	
}
.ggBlock .header {
	background-color:#fc0;
	border-bottom:2px solid #dd3e3b;
	font-size:15px;
	font-weight:bold;
	padding:4px;
	border-radius:5px 5px 0 0;-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;
}
.ggBlock .content{
	padding:4px;
	margin:0;
}
.ggBlock ul {
	padding:0;
	margin:0;
}
.ggBlock li {
	list-style:none;
}
.ggBlock .img_container {
	display:inline-block;zoom: 1;*display:inline;
    text-align: center;
	cursor:pointer;cursor:hand;
    margin: 5px;
}


.orange_button{
	color:#000;
	font-size:15px;
	font-weight:bold;
	padding:1px !important;
	display:inline-block;zoom:1;*display:inline;
	margin:5px !important;
	border:1px solid #888;
	background:#fc0;
	width:auto !important;
	border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
	cursor:pointer;cursor:hand;
}

a.orange_button {
	text-decoration:none;
	color:#000;
	padding:8px !important;
}

.orange_button input{
	border:0;
	padding:8px;
	margin:0;
	background:#fc0;
	color:#000;
	font-size:15px;
	font-weight:bold;
	width:auto !important;
}
.orange_button a{
	text-decoration:none;
	color:#000;
	padding:8px;
	display:inline-block;zoom:1;*display:inline;
}
.float_right{
	float:right;
}
.expand_collapse{
	display:inline-block;zoom:1;*display:inline;
	margin:3px;
	background-color:#fc3;
	border:1px solid #888;
	width:12px;
	line-height:12px;
	text-align:center;
	font-weight:bold;
	font-size:13px;
	cursor:pointer;
}

/*** SHARED ***/
/**************/

/**********************/
/*** HOME PAGE ***/
#middle {
    height: 100%;
    margin: 0 auto;
    max-width: 1024px;
    min-width: 970px;
    overflow: hidden;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 10px;
}
#middle #big_img{
	height:400px;
	width:960px;
	margin-bottom:20px;
}
#middle #home_text{
	float:left;
	width:580px;
	background-color:rgb(0, 0, 0);
	background-color:rgba(0, 0, 0, 0.8);
	color:#fff;
	margin:30px;
	padding:10px;
	font-size:12px;
}
#middle #home_text div{
	margin:12px 0;
}
#middle #home_text #tag{
	font-size:44px;
	font-family:verdana;
	font-weight:bold;
	line-height:44px;
	padding:5px 0;
}
#middle #home_text h1{
	font-size:18px;
	font-weight:bold;
	padding:0;
	border:0;
	color:#fff;
}
#home_bullet{
   padding:0;
   width:450px;
   font-weight:bold;
   font-size:15px;
   float:left;
}
#home_bullet li{
   list-style:none;
}
#middle #primary_links{
	clear:both;
	width:935px;
	margin:0 auto;
	background:#eee;
	margin-bottom:20px;
}
#middle #primary_links .header {
    background-color: #77715b;
    width:948px;
    height:45px;
}
#middle #primary_links .header h2 {
	width:935px;
	float:left;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    padding-top:9px;
    margin:0;
}
#middle #primary_links #keywords {
	margin:10px auto;
	width:825px;
	overflow:hidden;
	height:0;
}
#expand_keys{
	clear:both;
	display:block;
	padding:5px 30px;
}
#middle #primary_links a {
    color: #77715b;
    display: block;
    float: left;
    width: 165px;
    font-size:12px;
    text-decoration:none;
    line-height:16px;
}
#middle #primary_links a:hover {
   text-decoration:underline;
   color:#000;
}
#tutorials{
	font-weight:bold;
	margin:20px auto;
	border-top:2px solid #fc0;
	text-align:center;
	padding-top:15px;
}
/*** HOME PAGE ***/
/**********************/

/**********************/
/*** SEARCH RESULTS ***/
#search_top {
	width:100%;
	padding:0;
	margin:0;
	height:50px;
}
#search_top h1{
	margin-left:220px;
	margin-right:20px;
}
#search_container.advanced {
	margin-left:200px;
}
#search_header {
	margin:0 20px;
	padding:8px;
	background:#eee;
	border:1px solid #ccc;
	border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
}
#search_header .bottom {
	clear:both;
	line-height:1px;
}
#search_results {
	margin:0 20px;
}
#search_footer {
	margin:0 20px;
	padding:8px;
	background:#eee;
	border:1px solid #ccc;
	border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
}
#search_footer div.display_prefs{
	display:none;
}
.search_count {
	display:inline-block;zoom:1;*display:inline;
}
.extra_images {
	display:none;
	background:#fff;
	border:1px solid #ddd;
	min-width:200px;
	padding:10px;
	position:absolute;
	bottom:225px;
	left:225px;
}
.extra_images ul{
	padding: 0;
	margin: 0;
}
.extra_images li{
	padding: 0 8px;
	list-style:none;
}
div.display_options {
	display:none;
	background:#fff;
	border:1px solid #ddd;
	width:200px;
	padding:10px;
	position:absolute;
	top:108px;
	left:225px;
}
.search_paging {
	float:right;
	width:300px;
	margin-top:5px;
	text-align:right;
}
.search_paging a,
.search_paging span {
	padding:5px;
	background-color:#fc0;
	text-decoration:none;
	color: #000000;
	border:1px solid #888;
	display:inline-block;zoom:1;*display:inline;
	cursor:pointer;
	margin:0 2px;
	font-weight:bold;
	font-size:14px;
}
.search_paging a.active {
	background-color: #DD3E3B;
	border:1px solid #FFFFFF;
	color: #FFFFFF;
}
.search_paging .next{
	border-radius: 0 4px 4px 0;
}
.search_paging .previous{
	border-radius: 4px 0 0 4px;
}
.search_paging span.hidden {
	visibility:hidden;
}
#search_box {
	position:absolute;
	width:200px;
	top:7px;
	background:#eee;
	border:1px solid #ccc;
	border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
	height:500px;
	margin:0 5px;
}
#search_box form {
	padding:8px;
}
#search_box input{
	width:165px;
	padding:4px;
	margin:3px 0;
}
#search_box select {
	width:175px;
	padding:4px;
}
#facet_results{
	clear:both;
}
#facet_results .header {
	border-top:1px solid #888;
	padding: 5px;
	margin:0 10px;
}
#facet_results ul{
	padding: 0 10px;
}
#facet_results li{
	padding: 2px 10px;
	list-style:none;
	color:#888;
}
#facet_results li a{
	color:#888;
	text-decoration:none;
}
#facet_results li a:hover{
	text-decoration:underline;
	color:#dd3e3b;
}
#search_results div.reg {
	vertical-align: top;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 180px;
}
#search_results div.img_container {
	display:inline-block;zoom: 1;*display:inline;
    text-align: center;
    cursor: pointer;
    margin: 5px;
}
#search_results div.img_container a {
    text-decoration: none;
    color: #000;
}
#search_results div.img_container a img {
    border: 1px solid #CCCCCC;
}
#search_results div.img_container span.titl {
    line-height: 14px;
    max-height: 28px;
    overflow: hidden;
    display: none;
    padding:1px 0;
    font-size:12px;
}
#search_results div.img_container a:hover {
    color:#dd3e3b;
}
/*** SEARCH RESULTS ***/
/**********************/


/*****************/
/*** CREATE VIEW ***/

#createaccount form{margin:0 auto;}
#createaccount td{padding:2px;vertical-align:middle;}
#createaccount label{font-weight:bold;}
#createaccount input{float:left;width:250px;padding:4px;}
#createaccount select{width:250px;padding:4px;}
#createaccount .errors{float:left;background:#fc0;padding:4px;margin-left:3px;color:#000;}

/*** CREATE VIEW ***/
/*****************/

/*****************/
/*** COMP VIEW ***/
#view_container div.column {
	display:inline-block;zoom: 1;*display:inline;
	vertical-align: top;
    margin: 5px;
}
#view_container div.column div.img {
    border: 1px solid #ccc;
	overflow: hidden;
}
#view_container h2 {
	font-weight:bold;
	font-size:13px;
	width:325px;
}
#keyword_button {
	font-size:12px;
}
#image_keywords {
	display:none;
	width:435px;
	font-size:12px;
}
#keywords div {
	margin:0 8px;
}
#image_keywords a,
#image_keywords span,
#keywords a, 
#keywords span{
	color:#333;
	text-decoration:underline;
	cursor:pointer;cursor:hand;
}
#view_container .header{
    border-bottom: 1px solid #ccc;
    background:#eee;
    font-weight:bold;
    font-size:16px;
    padding:3px 6px;
    color:#555;
    margin:0;
    color:#000;
}
#purchase ul{
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	width:438px;
	margin:0;
	padding:0;
}
#purchase li{
	border-top:1px solid #ddd;
	background:#fefbea;
	list-style:none;
	cursor:pointer;
	padding:0;
	margin:0;
}
#purchase li div{
	display:inline-block;zoom:1;*display:inline;
}
#purchase .size {
	border-right:1px solid #ddd;
	width:260px;
	padding:4px;
}
#purchase .size input{
	display:inline-block;zoom:1;*display:inline;
	vertical-align: middle;
	margin-right:10px;
}
#purchase .size .desc{
	display:inline-block;zoom:1;*display:inline;
	vertical-align: middle;
	width:120px;
}
#purchase .size span.desc.licenses {
	width:235px;
}
#purchase .price {
	vertical-align: middle;
	width:160px;
	padding:4px;
}
#purchase .price span{
	display:inline-block;zoom:1;*display:inline;
	width:60px;
	text-align:center;
}
.sizesel{
	background:#fc0 !important;
}
.calcdims{
	display:inline-block;zoom:1;*display:inline; 
	position:relative;
	left:148px;
}
.calcdims div{
	display:inline-block;zoom:1;*display:inline; 
}
.total_block{
	text-align:right;
	font-weight:bold;
	font-size:13px;
}
.total{
	display:inline-block;zoom:1;*display:inline;
	padding:0 5px;
	text-align:center;
}
#total_credits, #total_cash{
	font-size:22px;
}
.total_text{
	padding:0 15px;
	display:inline-block;zoom:1;*display:inline;
	vertical-align:middle;
	height:50px;
}
#comp_license_accept,
.other_option {
	display:none;
}
/*** COMP VIEW ***/
/*****************/



/**********************/
/*** MORE LIKE THIS ***/
div.mlt_container {
	padding:5px;
}
div.mlt_container div.mlt {
	display:inline-block;zoom: 1;*display:inline;
	vertical-align: top;
    text-align: center;
    height: 113px;
    width: 100px;
    margin: 5px;
    line-height:12px;
}
div.mlt_container div.mlt img {
    border: 1px solid #ccc;
    max-height:100px;
    max-width:100px;
}
div.mlt_container a{
	text-decoration:none;
}
div.mlt_container a div{
	overflow:hidden;
	font-weight:normal;
    font-size:10px;
    color:#777;
    text-align:center;
    height:26px;
}
div.mlt_captions{width:450px;}
div.mlt_captions .header{
    border-top: 2px solid #ccc;
    font-weight:bold;
    font-size:12px;
    padding:15px 6px 3px 6px;
    color:#26394c;
}
div.mlt_captions ul{margin:0;padding:5px 10px;list-style:none;}
div.mlt_captions li{padding:4px 0;}
div.mlt_captions li a:link, div.mlt_captions li a:link:hover, div.mlt_captions li a:visited{
	display:block;
    color:#444;
    text-decoration:none;
    font-weight:bold;
    font-size:11px;
}

/*** MORE LIKE THIS ***/
/**********************/



/**********************/
/***  ***/
div {
}
/***  ***/
/**********************/



/****************/
/*** CART BOX ***/
#cart_box {
	background-color:#FFCC00;
	border-bottom-left-radius: 15px;
	border-top-left-radius: 15px;
	bottom: 170px;
	padding: 15px 0;
	position: fixed;
	right: 0px;
}
#cart_box span.heading {
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	writing-mode:tb-rl;
	display:inline-block;zoom: 1;*display:inline;
	vertical-align:top;
	white-space: nowrap;
	font-weight: bold;
	position: relative;
	color:#333333;
	left: 0px;
}
#cart_box ul {
	display:none;
}
#cart_box ul li img {
	width: 70px;
}
#cart_box ul li img.hover {
	width: 150px;	
}
#cart_box ul.show {
	display:inline-block;zoom:1;*display:inline;
	margin-right: 10px;
	vertical-align:top;
}
/*** CART BOX ***/
/****************/

/****************/
/*** ACCOUNT ***/

#loginForm .element{
	padding:2px 0;
}
#loginForm .element label {
	text-align:right;
	display:inline-block;zoom:1;*display:inline;
	width:100px;
	padding-right:5px;
}
#loginForm .element input {
	width:200px;
	margin:0;
}
#loginForm .button{
	margin-left:105px;
}
#accountForm {
	width:400px;
	background:#eee;
	border:1px solid #ccc;
	margin:20px auto;
	padding:20px;
}
#accountForm .element{
	padding:2px 0;
}
#accountForm .element label{
	text-align:right;
	display:inline-block;zoom:1;*display:inline;
	width:100px;
	padding-right:5px;
}
#accountForm .hint {
	display:inline-block;
	font-size:11px;
	text-align:center;
	vertical-align:middle;
	width:75px;
}
#accountForm .error input, #accountForm .error select{
	border:1px solid red;
}
#accountForm input, #accountForm select {
	width:200px;
	margin:0;
}
#accountForm .req_checkbox {
	margin-left:105px;
}
#accountForm .req_checkbox input {
	width:auto;
}
#accountForm .req_error {
	border:1px solid red;
	padding:2px;
}
#accountForm .button{
	margin-left:105px;
}
/*** ACCOUNT ***/
/****************/


/****************/
/*** SUPPORT ***/
#ticketFormWrap {
	width:500px;
	background:#ddd;
	border:1px solid #888;
	color:#000;
	margin:20px auto;
	padding:10px;
}
#ticketFormWrap .header {
	font-weight:bold;
	font-size:14px;
	text-align:center;
	width:100%;
}
#ticketForm label {
	text-align:right;
	width:90px;
	display:block;
}
#ticketForm input {
	width:200px;
}
#ticketForm .errors {
	color:red;
	display:inline-block;zoom:1;*display:inline;
	list-style:none;
	padding:0;
	margin:0;
}
#ticketForm #message-label {
	vertical-align:top;
}
#ticketForm textarea {
	width:300px;
	height:120px;
}
#ticket {
	margin:5px;
	width:800px;
}
#ticket strong {
	font-weight:bold;
}
#ticket .header {
	background-color:#ddd;
	font-size:14px;
	font-weight:bold;
	padding:4px;
}
#ticket .ticket_row {
	padding:4px;
	border-bottom:1px solid #ddd;
	background-color:#fff;
	color:#000;
}
#ticket .active {
	font-weight:bold;
	color:green;
}
#ticket .closed {
	font-weight:bold;
	color:red;
}

#ticket .message_row {
	padding:4px;
	background-color:#fff;
	color:#000;
	margin:5px 0;
}

#ticket .message_info {
	display:inline-block;zoom:1;*display:inline;
	width:175px;
}

#ticket .message {
	display:inline-block;zoom:1;*display:inline;
	padding-left:4px;
	vertical-align:top;
	width:600px;
}
#ticket .message_date{
	color:#999999;
}
#ticket .new_message textarea{
	width:600px;
	height:100px;
}
/*** SUPPORT ***/
/****************/